.daterangepicker{position:absolute;color:inherit;background-color:#fff;border-radius:4px;border:1px solid #ddd;width:278px;max-width:none;padding:0;margin-top:7px;top:100px;left:20px;z-index:3001;display:none;font-family:arial;font-size:15px;line-height:1em}
.daterangepicker:after,.daterangepicker:before{position:absolute;display:inline-block;border-bottom-color:rgba(0,0,0,.2);content:""}
.daterangepicker:before{top:-7px;border-right:7px solid transparent;border-left:7px solid transparent;border-bottom:7px solid #ccc}
.daterangepicker:after{top:-6px;border-right:6px solid transparent;border-bottom:6px solid #fff;border-left:6px solid transparent}
.daterangepicker.opensleft:before{right:9px}
.daterangepicker.opensleft:after{right:10px}
.daterangepicker.openscenter:after,.daterangepicker.openscenter:before{left:0;right:0;width:0;margin-left:auto;margin-right:auto}
.daterangepicker.opensright:before{left:9px}
.daterangepicker.opensright:after{left:10px}
.daterangepicker.drop-up{margin-top:-7px}
.daterangepicker.drop-up:before{top:auto;bottom:-7px;border-bottom:initial;border-top:7px solid #ccc}
.daterangepicker.drop-up:after{top:auto;bottom:-6px;border-bottom:initial;border-top:6px solid #fff}
.daterangepicker.single .daterangepicker .ranges,.daterangepicker.single .drp-calendar{float:none}
.daterangepicker.single .drp-selected{display:none}
.daterangepicker.show-calendar .drp-buttons,.daterangepicker.show-calendar .drp-calendar{display:block}
.daterangepicker.auto-apply .drp-buttons{display:none}
.daterangepicker .drp-calendar{display:none;max-width:270px}
.daterangepicker .drp-calendar.left{padding:8px 0 8px 8px}
.daterangepicker .drp-calendar.right{padding:8px}
.daterangepicker .drp-calendar.single .calendar-table{border:0}
.daterangepicker .calendar-table .next span,.daterangepicker .calendar-table .prev span{color:#fff;border:solid #000;border-width:0 2px 2px 0;border-radius:0;display:inline-block;padding:3px}
.daterangepicker .calendar-table .next span{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.daterangepicker .calendar-table .prev span{transform:rotate(135deg);-webkit-transform:rotate(135deg)}
.daterangepicker .calendar-table td,.daterangepicker .calendar-table th{text-align:center;vertical-align:middle;min-width:32px;width:32px;height:24px;line-height:24px;font-size:12px;border-radius:4px;border:1px solid transparent;white-space:nowrap;cursor:pointer}
.daterangepicker .calendar-table{border:1px solid #fff;border-radius:4px;background-color:#fff}
.daterangepicker .calendar-table table{width:100%;margin:0;border-spacing:0;border-collapse:collapse}
.daterangepicker td.available:hover,.daterangepicker th.available:hover{background-color:#eee;border-color:transparent;color:inherit}
.daterangepicker td.week,.daterangepicker th.week{font-size:80%;color:#ccc}
.daterangepicker td.off,.daterangepicker td.off.end-date,.daterangepicker td.off.in-range,.daterangepicker td.off.start-date{background-color:#fff;border-color:transparent;color:#999}
.daterangepicker td.in-range{background-color:#ebf4f8;border-color:transparent;color:#000;border-radius:0}
.daterangepicker td.start-date{border-radius:4px 0 0 4px}
.daterangepicker td.end-date{border-radius:0 4px 4px 0}
.daterangepicker td.start-date.end-date{border-radius:4px}
.daterangepicker td.active,.daterangepicker td.active:hover{background-color:#357ebd;border-color:transparent;color:#fff}
.daterangepicker th.month{width:auto}
.daterangepicker option.disabled,.daterangepicker td.disabled{color:#999;cursor:not-allowed;text-decoration:line-through}
.daterangepicker select.monthselect,.daterangepicker select.yearselect{font-size:12px;padding:1px;height:auto;margin:0;cursor:default}
.daterangepicker select.monthselect{margin-right:2%;width:56%}
.daterangepicker select.yearselect{width:40%}
.daterangepicker select.ampmselect,.daterangepicker select.hourselect,.daterangepicker select.minuteselect,.daterangepicker select.secondselect{width:50px;margin:0 auto;background:#eee;border:1px solid #eee;padding:2px;outline:0;font-size:12px}
.daterangepicker .calendar-time{text-align:center;margin:4px auto 0;line-height:30px;position:relative}
.daterangepicker .calendar-time select.disabled{color:#ccc;cursor:not-allowed}
.daterangepicker .drp-buttons{clear:both;text-align:right;padding:8px;border-top:1px solid #ddd;display:none;line-height:12px;vertical-align:middle}
.daterangepicker .drp-selected{display:inline-block;font-size:12px;padding-right:8px}
.daterangepicker .drp-buttons .btn{margin-left:8px;font-size:12px;font-weight:700;padding:4px 8px}
.daterangepicker.show-ranges.single.rtl .drp-calendar.left{border-right:1px solid #ddd}
.daterangepicker.show-ranges.single.ltr .drp-calendar.left{border-left:1px solid #ddd}
.daterangepicker.show-ranges.rtl .drp-calendar.right{border-right:1px solid #ddd}
.daterangepicker.show-ranges.ltr .drp-calendar.left{border-left:1px solid #ddd}
.daterangepicker .ranges{float:none;text-align:left;margin:0}
.daterangepicker.show-calendar .ranges{margin-top:8px}
.daterangepicker .ranges ul{list-style:none;margin:0 auto;padding:0;width:100%}
.daterangepicker .ranges li{font-size:12px;padding:8px 12px;cursor:pointer}
.daterangepicker .ranges li:hover{background-color:#eee}
.daterangepicker .ranges li.active{background-color:#08c;color:#fff}
@media(min-width:564px){.daterangepicker{width:auto}
.daterangepicker .ranges ul{width:140px}
.daterangepicker.single .ranges ul{width:100%}
.daterangepicker.single .drp-calendar.left{clear:none}
.daterangepicker.single .drp-calendar,.daterangepicker.single .ranges{float:left}
.daterangepicker{direction:ltr;text-align:left}
.daterangepicker .drp-calendar.left{clear:left;margin-right:0}
.daterangepicker .drp-calendar.left .calendar-table{border-right:0;border-top-right-radius:0;border-bottom-right-radius:0}
.daterangepicker .drp-calendar.right{margin-left:0}
.daterangepicker .drp-calendar.right .calendar-table{border-left:0;border-top-left-radius:0;border-bottom-left-radius:0}
.daterangepicker .drp-calendar.left .calendar-table{padding-right:8px}
.daterangepicker .drp-calendar,.daterangepicker .ranges{float:left}
}
@media(min-width:730px){.daterangepicker .ranges{width:auto;float:left}
.daterangepicker.rtl .ranges{float:right}
.daterangepicker .drp-calendar.left{clear:none !important}
}
@media(max-width:767.98px){html.isios .atdw-app .filter-row{top:70px}
}
.fullwidth .ta-outer-container.ta-slide-up{transform:none}
@media(max-width:767.98px){.atdw-app .daterangepicker{z-index:9999 !important}
}
.atdw-app .btn-block+.btn-block{margin-top:0 !important}
.atdw-app.loading-true .resultsCount{display:none}
.atdw-app.loading-true .lhs .ta-image,.atdw-app.no-results .lhs .ta-image{background:linear-gradient(310deg,#000,#d0d0d0);background-size:200% 200%;-webkit-animation:AnimationName 2s ease infinite;animation:AnimationName 2s ease infinite}
@-webkit-keyframes AnimationName{0{background-position:0 10%}
50%{background-position:100% 91%}
to{background-position:0 10%}
}
@keyframes AnimationName{0{background-position:0 10%}
50%{background-position:100% 91%}
to{background-position:0 10%}
}
.atdw-app.loading-true .lhs .ta-image .img-fluid,.atdw-app.no-results .lhs .ta-image .img-fluid{opacity:0}
.atdw-app :focus{outline:none !important;box-shadow:none}
.atdw-app .modal{padding:0 !important}
.atdw-app .modal .modal-header{padding-left:1rem;padding-right:2rem;padding-top:2rem}
.atdw-app .modal .modal-header .close{border-radius:50%;background:#e9ecef;color:#00535e;margin-left:-40px;padding:1rem}
.atdw-app .modal .modal-dialog{width:100%;max-width:none;height:100%;margin:0}
.atdw-app .modal .modal-content{height:100vh;min-height:100%;max-height:100vh;border:0;border-radius:0}
.atdw-app .modal-body{overflow-x:hidden}
.atdw-app .modal-footer{box-shadow:0 -12px 35px -13px #a3a3a3}
.atdw-app .react-bootstrap-daterangepicker-container{position:relative;width:100%}
.atdw-app .react-bootstrap-daterangepicker-container input[type=text]{padding-right:30px;width:100%}
.atdw-app .react-bootstrap-daterangepicker-container i.fa{position:absolute;top:15px;padding-right:10px;right:0}
.atdw-app .form-control:disabled{background-color:#fff}
.atdw-app .res-container.articles .mobileonly{display:none !important}
@media(min-width:768px){.atdw-app .list-middot>li:not(:last-child):after{content:"\F111";font:normal normal normal 14px/1 FontAwesome;padding-left:.5rem;font-size:.5rem;position:relative;top:-2px}
}
.atdw-app .res-container.articles .rhs{flex:0 0 66.66667% !important;max-width:66.66667% !important}
.atdw-app .filter-row{position:-webkit-sticky;position:sticky;top:70px;z-index:100;background-color:#fff;max-width:100%;padding:1rem 0 0 1.25rem}
@media(min-width:768px){.atdw-app .filter-row{max-width:1200px;padding:0 .9375rem;flex-wrap:wrap;width:100%;margin:auto;position:inherit}
}
.atdw-app .weblink{color:#b6babd;padding:0;margin:0}
@media(min-width:576px){.atdw-app .weblink{font-size:.875rem}
}
.atdw-app .ta-select:after{right:0 !important}
.atdw-app .ta-select.ta-select-secondary:after{color:#000}
.atdw-app .ta-select.ta-select-secondary select{border:0;background-color:#fff;color:#000}
.atdw-app .ta-select.ta-select-secondary select:focus{border:0;outline:0}
.atdw-app .btn-clear{background-color:#fff;border:0;outline:0;color:#9fabb4}
.atdw-app fieldset{margin-bottom:3rem;font-size:.85rem}
.atdw-app fieldset .form-group{margin-bottom:0}
.atdw-app fieldset .showmore{border:0;background-color:#fff;padding:0;margin:0;color:#9fabb4;outline:0}
.atdw-app fieldset .price_range>.form-group{padding-right:10px;padding-left:10px}
.atdw-app fieldset .collapse-container{padding-top:10px}
.atdw-app fieldset .input-range{padding-left:.25rem;padding-right:.25rem}
.atdw-app fieldset .input-range .input-range__label--value{top:1rem}
.atdw-app fieldset legend{color:#000;margin-bottom:10px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.atdw-app fieldset legend .expand-icon{border:0;outline:0;background-color:#fff;color:#d8d8d8;margin-left:-15px;padding-right:5px;cursor:pointer}
.atdw-app fieldset legend .expand-icon .fa-caret-down{transition:transform .4s linear}
.atdw-app fieldset legend .expand-icon.collapsed .fa-caret-down{transform:rotate(-90deg)}
.atdw-app .form-group.row label,.atdw-app input:checked+label{color:#000;font-weight:900;font-family:TABanjo-Bold,Helvetica,Arial,sans-serif}
.atdw-app .search-bar-outline{border:1px solid #0a466a;padding:.5rem;border-radius:10px}
.atdw-app .search-bar-outline-append{border:0 solid #0a466a}
.atdw-app .search-bar-outline-append .input-group-text{border:0}
.atdw-app a{text-decoration:none}
.atdw-app .search-input-go{background-color:#fff}
.atdw-app .search-input-go:focus{outline:0;border:0}
.atdw-app .input-range__track{height:.15rem}
.atdw-app .input-range__slider{margin-top:-9px !important}
.atdw-app .starrating-1-star .form-checkbox-label-copy,.atdw-app .starrating-2-stars .form-checkbox-label-copy,.atdw-app .starrating-3-stars .form-checkbox-label-copy,.atdw-app .starrating-4-stars .form-checkbox-label-copy,.atdw-app .starrating-5-stars .form-checkbox-label-copy{color:#fbc834}
.atdw-app .filter-divider{width:100%;height:45px;background:#e6e4e4;background:linear-gradient(180deg,#e6e4e4,#fff 50%)}
.atdw-app .filters.nav{overflow-x:scroll;flex-wrap:nowrap !important;white-space:nowrap;-ms-overflow-style:none;scrollbar-width:none;width:100%;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding-bottom:2rem}
.atdw-app .filters.nav::-webkit-scrollbar{display:none}
.atdw-app .filters.nav li{margin-right:.25rem}
.atdw-app .filters.nav li.fa{color:#fff !important}
.atdw-app .filters.nav li.filter-btn{border-radius:40%}
.atdw-app .filters.nav .resultsCount{color:#92a0aa;font-size:.75rem}
.atdw-app ul li:before{content:""}
.atdw-app .nav-item .nav-link{border-radius:1.25rem;background-color:#f6f6f6;color:#7f7f7f;font-weight:400 !important;font-family:inherit}
.atdw-app .nav-item .nav-link.active{color:#00535e;border:1px solid #188e9b;background-color:#fff;font-weight:900 !important;font-family:TABanjo-Bold,Helvetica,Arial,sans-serif}
.atdw-app .input-range__label--max,.atdw-app .input-range__label--min{display:none}
.atdw-app .searchBox--noneditable{border:1px solid #000;padding:1rem 2rem 1rem 1rem}
.atdw-app ul.searchBox--noneditable li{padding:.25rem 2rem;cursor:pointer}
.atdw-app ul.searchBox--noneditable li .fa{position:absolute;right:7px;top:7px}
.atdw-app .options{width:100%;height:100%}
.atdw-app .options.mobile-enabled{display:block}
.atdw-app .options.mobile-disabled{display:none}
@media(max-width:767.98px){.atdw-app .options{background-color:#fff;z-index:9999;position:fixed;top:0;left:0;height:100vh;min-height:100%;max-height:100vh;min-width:100%;width:100%;overflow-y:scroll;overflow-x:hidden}
.ta-outer-container.ta-no-img.no-top-pdg.ta-slide-up .atdw-app .options{top:-98px}
}
@media(min-width:576px){.atdw-app .options{flex:0 0 25%;max-width:25%}
}
.atdw-app .options .filter-close{top:10px;right:10px;position:absolute;cursor:pointer}
.atdw-app .results-row .input-range__slider{background-color:#fff;transform:scale(1.5);border-color:#188e9b}
@media(max-width:767.98px){.atdw-app .results-row .input-range__slider{transform:scale(2);border-color:#9fabb4}
}
.atdw-app .results-row .input-range__track--active{background-color:#188e9b}
.atdw-app .results-row .content-card{border-bottom:0}
.atdw-app .results-row .content-card .ta-image img{object-fit:cover}
.atdw-app .results-row .content-card .mini-cal-wrapper{width:100%;height:100%;position:absolute;top:0}
.atdw-app .results-row .content-card .mini-cal-wrapper .mini-cal-date{background-color:#fff;border-radius:5px;padding:0 .5rem;font-size:.75rem}
.atdw-app .results-row .content-card .mini-cal-wrapper .mini-cal-date div{padding:0;margin:0;text-align:center}
.atdw-app .results-row .content-card .mini-cal-wrapper .mini-cal-date div:first-child{color:red;font-weight:700}
@media(min-width:768px){.atdw-app .results-row .content-card .mini-cal-wrapper .mini-cal-date{position:absolute;top:10px;left:10px}
}
.atdw-app .results-row .content-card .mini-cal-wrapper .mini-cal-date .cal-month{padding-top:5px}
.atdw-app .results-row .content-card .mini-cal-wrapper .mini-cal-date .cal-date{margin-top:-5px;padding-bottom:5px}
@media(min-width:768px){.atdw-app .results-row .content-card{border:1px solid #e7e7e7;max-height:158px;min-height:158px;height:158px}
}
@media(min-width:768px){.atdw-app .results-row .content-card .lhs .ta-image img{border-bottom-left-radius:5px;border-top-left-radius:5px}
}
.atdw-app .results-row .content-card .rhs{font-size:.875rem;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;color:#555}
.atdw-app .results-row .content-card .rhs h5{font-size:1rem}
.atdw-app .results-row .content-card .rhs .header p{padding:0;margin-bottom:0;color:#00535e;font-size:1.125rem;font-weight:900}
@media(min-width:576px){.atdw-app .results-row .content-card .rhs .header p{font-size:1.125rem}
}
@media(min-width:576px){.atdw-app .results-row .content-card .rhs{font-size:1rem}
}
.atdw-app .results-row .content-card .rhs .address span{margin-right:.25rem}
@media(min-width:768px){.atdw-app .results-row .content-card .rhs .fromPrice{justify-content:flex-end !important;font-size:1.125rem}
}
.atdw-app .results-row .content-card .rhs .fromPrice strong{color:inherit}
.atdw-app .results-row .content-card a{color:#555}
.atdw-app .results-row .content-card .svg-container{background-color:#f3f3f3;height:20px;width:20px;border-radius:50%;padding:.7rem}
@media(min-width:576px){.atdw-app .results-row .content-card .svg-container{margin-top:2px;margin-left:9px}
}
.atdw-app .results-row .content-card .svg-container .svg{width:10px;height:10px;top:6px;right:6px}
@media(max-width:767.98px){.atdw-app .results-row{justify-content:center}
}
.atdw-app .results-row .list-group-item{border:0}
.atdw-app .results-row .list-group-item .next-btn,.atdw-app .results-row .list-group-item .prev-btn{cursor:pointer;border-radius:50%;background-color:#fff;color:#00535e;border:1px solid #ededed;height:40px;width:40px}
.atdw-app .results-row .list-group-item .next-btn .disabled,.atdw-app .results-row .list-group-item .prev-btn .disabled{opacity:.5}
.atdw-app .results-row .img-fluid{border-radius:0}
.atdw-app .floating-filters-container{position:fixed;z-index:9999;width:100vw}
.input-range__slider{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#3f51b5;border:1px solid #3f51b5;border-radius:100%;cursor:pointer;display:block;height:1rem;margin-left:-.5rem;margin-top:-.65rem;outline:0;position:absolute;top:50%;transition:transform .3s ease-out,box-shadow .3s ease-out;width:1rem}
.input-range__slider:active{transform:scale(1.3)}
.input-range__slider:focus{box-shadow:0 0 0 5px rgba(63,81,181,.2)}
.input-range--disabled .input-range__slider{background:#ccc;border:1px solid #ccc;box-shadow:none;transform:none}
.input-range__slider-container{transition:left .3s ease-out}
.input-range__label{color:#aaa;font-family:Helvetica Neue,san-serif;font-size:.8rem;transform:translateZ(0);white-space:nowrap}
.input-range__label--max,.input-range__label--min{bottom:-1.4rem;position:absolute}
.input-range__label--min{left:0}
.input-range__label--max{right:0}
.input-range__label--value{position:absolute;top:-1.8rem}
.input-range__label-container{left:-50%;position:relative}
.input-range__label--max .input-range__label-container{left:50%}
.input-range__track{background:#eee;border-radius:.3rem;cursor:pointer;display:block;height:.3rem;position:relative;transition:left .3s ease-out,width .3s ease-out}
.input-range--disabled .input-range__track{background:#eee}
.input-range__track--background{left:0;margin-top:-.15rem;position:absolute;right:0;top:50%}
.input-range__track--active{background:#3f51b5}
.input-range{height:1rem;position:relative;width:100%}